Subject: Re: [lojban] I almost caught the train

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 12 Mar 2001 21:37:11

la pycyn cusku di'e

><What are {so'e panono}, {so'i panono}, etc. then?>
>Good question. Something will turn up for them, I'm sure; for now they set 
>an
>upper bound within which the many and most and few occur.

Yes, it makes some sense, it gives a way of setting up some
scale.

>But see the other
>way of doing "almost 100"

{panono vu'u so'u}? I definitely prefer {so'a panono} to
anything involving mathematical operations.

>{za'uru'e panono}?>
>
>I'm not sure how farwe can push these emotion intensity things beyond
>emotions; factuality or confidence seems OK, numericals less so somehow.

I quite like it:

za'uru'e panono = barely over 100
za'usai panono = well over 100
me'iru'e panono = just under 100
me'isai panono = well under 100

>And
>then why not use them as "tenses" {mi ru'e fliba tu'a le trene}

There it would modify {mi}.

>or is that
>{fliba ru'e}?

That's more or less what we are doing with {ja'aru'e}. One modifies
the affirmation of the bridi, the other modifies the selbri directly.
{ja'aru'e} I think is more flexible.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.